@extends('layout.layout')
@php
    $title='Daftar Izin Tempat Uji Emisi';
    $subTitle = 'Daftar Izin Tempat Uji Emisi';
    $script = '<script>
                    let table = new DataTable("#dataTable");
               </script>';
@endphp

@section('content')

            <div class="card basic-data-table">
                <div class="card-body">
                    <div class="d-flex justify-content-between align-items-center mb-3">
                        <div>
                        <h5>Data Permohonan Izin Tempat Uji Emisi</h5>
                        </div>
                        <div class="d-flex align-items-center justify-content-end gap-2">
                            <div>
                                <button class="btn btn-primary btn-sm d-flex align-items-center gap-2">
                                    <iconify-icon icon="material-symbols:info"></iconify-icon>
                                    Total Permohonan: <strong>{{ $jumlahIzin ?? 20 }}</strong>
                                </button>
                            </div>
                            <div>
                                <button class="btn btn-success btn-sm d-flex align-items-center gap-2">
                                    <iconify-icon icon="material-symbols:download"></iconify-icon>
                                    Unduh Permohonan
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="table-responsive">
                        <table class="table bordered-table mb-0" id="dataTable" data-page-length='10'>
                            <thead>
                                <tr>
                                    <th scope="col">
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                No
                                            </label>
                                        </div>
                                    </th>
                                    <th scope="col">Nomor Permohonan</th>
                                    <th scope="col">Nama BPUE</th>
                                    <th scope="col">Kode BPUE</th>
                                    <th scope="col">Jenis Usaha</th>
                                    <th scope="col">Tanggal</th>
                                    <th scope="col">Status</th>
                                    <th scope="col">Dok</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                01
                                            </label>
                                        </div>
                                    </td>
                                    {{-- <td><a href="javascript:void(0)" class="text-primary-600" data-bs-toggle="modal" data-bs-target="#detailModal">K24/250319E5CC8C330</a></td> --}}
                                    <td>
                                        <a href="{{ route('pertek.verifikator_arahan') }}" class="text-primary-600">K21/2112137A72D6244</a>
                                        {{-- <a href="{{ route('pertek.user_arahan') }}" class="text-primary-600 bg-amber-300 rounded-2xl">65D47C214422D</a> --}}
                                    </td>

                                    {{-- @include('pertek.arahan.modal_detail_arahan') --}}
                                    {{-- @include('pertek.arahan.admin_modal_detail_arahan') --}}

                                    <td>
                                        <div class="d-flex align-items-center">
                                            {{-- <img src="{{ asset('assets/images/user-list/user-list1.png') }}" alt="" class="flex-shrink-0 me-12 radius-8"> --}}
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">PT. Permata Hijau</h6>
                                        </div>
                                    </td>
                                    <td>BMS.21.0045</td>
                                    <td>Tempat Uji Perorangan</td>
                                    <td>21 Maret 2025</td>
                                    <td> <span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span> </td>
                                    <td>
                                        <a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download>
                                            <iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon>
                                        </a>
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                02
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/2112137A72D6244</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">PT. BERKAH SELAMANYA ENERGI (R4)</h6>
                                        </div>
                                    </td>
                                    <td>BMS.21.0045</td>
                                    <td>PT. BERKAH SELAMANYA ENERGI</td>
                                    <td>12 Januari 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                03
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/230831E464BB81A</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">PT. FORTUNA MUDA LAGA (FORMULA BAN)</h6>
                                        </div>
                                    </td>
                                    <td>B4.72.5B1B45E0</td>
                                    <td>PT. FORTUNA MUDA LAGA (FORMULA BAN)</td>
                                    <td>23 Februari 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                04
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/23101158112C048</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">PT. MANDIRI KREASI KOLABORASI</h6>
                                        </div>
                                    </td>
                                    <td>B4.72.157405A4</td>
                                    <td>PT. MANDIRI KREASI KOLABORASI</td>
                                    <td>15 Maret 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                05
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/210326587E</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">PT. Jati Wirya Mobilindo</h6>
                                        </div>
                                    </td>
                                    <td>BMB.21.0013</td>
                                    <td>JATI WIRYA MOBILINDO</td>
                                    <td>7 April 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                06
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/220523BF23DE04B</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">Pasar Ciplak</h6>
                                        </div>
                                    </td>
                                    <td>-</td>
                                    <td>PT.RIZQI PUTRA PRATAMA</td>
                                    <td>19 Mei 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                07
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/211207C88A6F9C8</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">PT. UNILAB PERDANA</h6>
                                        </div>
                                    </td>
                                    <td>BMS.22.0002</td>
                                    <td>PT. UNILAB PERDANA</td>
                                    <td>2 Juni 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                08
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/230901C71CEDF7B</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">AHASS MANTAB SEJAHTERA</h6>
                                        </div>
                                    </td>
                                    <td>B4.72.AEA2D361</td>
                                    <td>AHASS MANTAB SEJAHTERA</td>
                                    <td>11 Juli 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                09
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/2103056A95</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">ASTRIDO DAIHATSU OTISTA</h6>
                                        </div>
                                    </td>
                                    <td>T.45.AUMO</td>
                                    <td>PT. Astrido Prima Mobilindo</td>
                                    <td>27 Agustus 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                10
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/210302E0D9</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">PT. Astrido Prima Mobilindo Cengkareng</h6>
                                        </div>
                                    </td>
                                    <td>BMU.21.0010</td>
                                    <td>PT. ASTRIDO PRIMA MOBILINDO</td>
                                    <td>5 September 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                                <tr>
                                    <td>
                                        <div class="form-check style-check d-flex align-items-center">
                                            <label class="form-check-label">
                                                11
                                            </label>
                                        </div>
                                    </td>
                                    <td>
                                        <a href="#" class="text-primary-600">K21/21072704C88FCC4</a>
                                    </td>
                                    <td>
                                        <div class="d-flex align-items-center">
                                            <h6 class="text-md mb-0 fw-medium flex-grow-1">INDOMOBIL TRADA NASIONAL, PT (NISSAN PIK)</h6>
                                        </div>
                                    </td>
                                    <td>U.10.ITNP</td>
                                    <td>PT. INDOMOBIL TRADA NASIONAL</td>
                                    <td>18 Oktober 2025</td>
                                    <td><span class="bg-success-focus text-success-main px-24 py-4 rounded-pill fw-medium text-sm">Proses</span></td>
                                    <td><a href="#" class="btn btn-sm btn-light-primary text-success" title="Download Dokumen" download><iconify-icon icon="material-symbols:description" class="text-xl"></iconify-icon></a></td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>

@endsection
